<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BOMScrap extends Model
{
    protected $table = 'bom_scrap';

    public function scrap_product(){
        return $this->belongsTo(Products::class,'scrap_product_id')->withTrashed();
    }
}
